# Class PRS_ContactItemAddress
extends CIM_Dependency

Associates PRS_ContactItem with PRS_Address.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--PRS_ContactItemAddress

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Associates PRS_ContactItem with PRS_Address.
UMLPackagePath | string | PRS::Support
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_ContactItemAddress | PRS_ContactItem
Dependent | PRS_ContactItemAddress | PRS_Address

## Class Methods